Help Lỗi khi cài XENFORO 1.5.14, VPS e tự mua

lilytv

Private
em bị dính lỗi này khi cài xenforo qua ảnh đính kèm, mọi người help
XenForo 1.5.14 - Errors
The following errors occurred while verifying that your server can run XenForo:

  • The required PHP extension GD could not be found. Please ask your host to install this extension.
Please correct these errors and try again.
 

Đính kèm

  • Capture.PNG
    Capture.PNG
    25.2 KB · Lượt xem: 1,480

PVS

Generalissimo
Thành viên BQT
Bạn vào VPS chỉnh lại phiên bản PHP là được, tầm 5.3 hoặc 5.4, 5.5 là ok
 

PVS

Generalissimo
Thành viên BQT
ừ bạn, nếu dùng php 5.x thì sẽ cài được luôn, còn 7.0 thì phải cài thêm extension như bạn nói:)
 
  • Like
Reactions: THB

singh

Sergeant
em bị dính lỗi này khi cài xenforo qua ảnh đính kèm, mọi người help
XenForo 1.5.14 - Errors
The following errors occurred while verifying that your server can run XenForo:

  • The required PHP extension GD could not be found. Please ask your host to install this extension.
Please correct these errors and try again.
qua hocvps mà cài hệ điều hành nha. mình dùng bên đó lâu rồi. dùng 10 web rất ok
 
  • Like
Reactions: THB

Chủ đề tương tự


Hướng dẫn sử dụng

XenForo 1 XenForo 2
Translate by PVS

Hỗ trợ trực tuyến

Support Quảng cáo
Mr. San (PVS)

Skype chat, instant message

Mr. Tuấn (Blue)

Skype chat, instant message

Mr. Tuấn
0988 488 096
Mr. Trọng
0906 081 284
kinhdoanh@vnxf.vn

Nhà Tài Trợ

Mút Xốp Không Gian
pallet Thịnh Phát
Điện Lạnh Thịnh Phát
Top